Subject: Re: ITIMER Implimentation???
From: [email-masked] (Chris Warren)

4 Dec 1996 13:33:35 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (Win95; I)
Original-To: Jeremy Allison <[email-masked]>
Original-CC: "[email-masked]'" <[email-masked]>
Original-Sender: [email-masked]

Jeremy Allison wrote:
> 
> Alessandro,
> 
> Please accept my apologies for the rather snotty tone of the
> previous email. In retrospect I think it was a bit
> too sharp.
> 
> Once again I will write on the blackboard...
> 
> Never send email replies when annoyed about how much I
> have still to do.
> Never send email replies when annoyed about how much I
> have still to do.
> Never send email replies when annoyed about how much I
> have still to do.
> 
> (In my best Bart Simpson impression :-).
> 
And a good one at that..... Microsoft and good programming techniques
don't belong in the same sentence :) Nobody can complain about
gnu-win32.... THE ONLY 'FREE' C++ COMPILER FOR 32bit WINDOWS!!!! (Well I
couldn't find any others)... I have to admit... I may be brave and
purchase a students license for VC4.... Great deal, for only 90ish UKP
you get VC4 PRO and VB4 PRO, RRP would total 620 UKP + VAT... Maybe
there is some home in Microsoft after all...

The timers are not crucial any ways... we can all live without them and
code around them.

Thanks,
Chris
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".